#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 3;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: auto;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#cssmenu.align-right ul li {
  float: right;
  border-right: 0;
  border-right: 1px solid rgba(0, 0, 0, 0.22);
}
#cssmenu.align-right ul li a {
  border-right: 0;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}
#cssmenu ul {
  background: #260505;
  /* Old browsers */

  background: -moz-linear-gradient(bottom, #000000 0%, #260505  40%,#53110b 51%, #804011  78%, #805211 100%);
  background: -webkit-linear-gradient(bottom, #000000 0%, #260505  40%, #53110b 51%, #804011  78%, #805211 100%);
  background: -o-linear-gradient(bottom, #000000 0%, #260505  40%, #53110b 51%, #804011  78%, #805211 100%);
  background: -ms-linear-gradient(bottom, #000000 0%, #260505  40%, #53110b 51%, #804011  78%, #805211 100%);
  background: linear-gradient(to top, #000000 0%, #260505  40%, #53110b 51%,#804011  78%, #805211 100%);
}
#cssmenu:after,
#cssmenu ul:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu ul li {
  float: right;
  display: block;
  border-right: 1px solid rgba(0, 0, 0, 0.22);
  z-index: 1;
}
#cssmenu ul li::after {
  content: '';
  width: 100%;
  position: absolute;
  border-top-left-radius: 50% 4px;
  border-top-right-radius: 50% 4px;
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #260505 61%, #260505 100%);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #260505 61%, #260505 100%);
  background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #260505 61%, #260505 100%);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #260505 61%, #260505 100%);
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  z-index: 2;
  bottom: 2px;
}
#cssmenu ul li a {
  display: block;
  padding: 0px 25px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
  z-index: 3;
}
#cssmenu ul li a:hover,
#cssmenu ul li.active a {
  color: #ffffff;
}
#cssmenu ul li:hover,
#cssmenu ul li.active {
  background: #895b3c ;
  /* Old browsers */

  background: -moz-linear-gradient(bottom, #895b3c 0%,  #895b3c  50%, #9a6743 51%, #ae714a 78%,#cea98f 100%);
  background: -webkit-linear-gradient(bottom, #895b3c 0%,  #895b3c  50%, #9a6743 51%,#ae714a 78%,#cea98f 100%);
  background: -o-linear-gradient(bottom, #895b3c 0%,  #895b3c  50%, #9a6743 51%, #ae714a 78%, #cea98f 100%);
  background: -ms-linear-gradient(bottom, #895b3c 0%,  #895b3c  50%, #9a6743 51%,#ae714a 78%, #cea98f 100%);
  background: linear-gradient(to top,#895b3c 0%,  #895b3c  50%, #9a6743 51%, #ae714a 78%, #cea98f 100%);
}
#cssmenu ul li:hover::after,
#cssmenu ul li.active::after {
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #895b3c 61%, #895b3c 100%);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #895b3c 61%, #895b3c 100%);
  background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #895b3c 61%, #895b3c 100%);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #895b3c 61%, #895b3c 100%);
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}
